Subject: Trainer Candidate - Sarabpreet Kaur
From: Sarabpreet Kaur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 24 Jan 2023 11:31:02 -0500

| | Tech Support Test

Name | Sarabpreet Kaur
E-mail | [email-masked]
Phone Number | (91) 7011853270
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Roshnara road

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Globiva | Training & Quality | 19/02/2023 | 35000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in Quality?

I have experience for quality and training both.
Where in quality i have taken care of the call audits, reports
Sessions for BQ advisors
Wherein, for training taken process training for sales process (Amex- Insurance)

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I was hired as a Quality Analyst, but due to business requirement i have taken certain new batches trained them on product and the process
Enhanced there skills on communication as well as on sales etiquettes
Which brings the change in the process in terms of targets achievement and the no. Of sales

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is where you follow the process and assist the customer on query. Where great customer service you will somehow go out of the box to help the customer.
In good services you will understand the concern as per customer words. Where in great customer service you try to understand unstated needs of the customer and try to assist accordingly.
In good service you will hear only. Where in great service you listen which you hear to understand and help.

What according to you makes you a good candidate for this position? | As per the caliber and the potential I have given in the organization, I am confident that i will also do the same for the new business as well where i get the opportunity.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |